<resources>
    <!-- Reply Preference -->
    <string-array name="reply_entries">
        <item>Reply</item>
        <item>Reply to all</item>
    </string-array>

    <string-array name="reply_values">
        <item>reply</item>
        <item>reply_all</item>
    </string-array>

    <string-array name="order_choose_names">
        <item>枪号查询 + 油品查询</item>
        <item>枪号查询</item>
    </string-array>

    <string-array name="order_choose_values">
        <item>all</item>
        <item>nozzle</item>
    </string-array>
</resources>